summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xmodules/calvinscommentaries/bundle_and_install.sh9
1 files changed, 1 insertions, 8 deletions
diff --git a/modules/calvinscommentaries/bundle_and_install.sh b/modules/calvinscommentaries/bundle_and_install.sh
index f7821b1..fcaaf91 100755
--- a/modules/calvinscommentaries/bundle_and_install.sh
+++ b/modules/calvinscommentaries/bundle_and_install.sh
@@ -121,16 +121,9 @@ function convert_to_mod {
# clean out old stuff
rm -f "$OSIS2MODOUTPUT/*"
- # Bug in osis2mod 1.5.9 -- it removes all whitespace either side
- # of a newline, so if a sentence has a newline in it, words end
- # up merged together. Fix that below:
-
- tr '\n' ' ' < "$COMBINED" > "$COMBINED.2"
- mv "$COMBINED.2" "$COMBINED"
-
# osis2mod
echo "Running osis2mod..."
- osis2mod "$OSIS2MODOUTPUT" "$BUILDDIR/$COMBINED" 0 2 3 || exit 1
+ osis2mod "$OSIS2MODOUTPUT" "$BUILDDIR/$COMBINED" -z -b 3 || exit 1
}
function do_zip {